@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Bold.eot');
    src: url('../fonts/oswald/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/oswald/Oswald-Bold.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-Bold.woff') format('woff'),
        url('../fonts/oswald/Oswald-Bold.ttf') format('truetype'),
        url('../fonts/oswald/Oswald-Bold.svg#Oswald-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Regular.eot');
    src: url('../fonts/oswald/Oswald-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/oswald/Oswald-Regular.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-Regular.woff') format('woff'),
        url('../fonts/oswald/Oswald-Regular.ttf') format('truetype'),
        url('../fonts/oswald/Oswald-Regular.svg#Oswald-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-SemiBold.eot');
    src: url('../fonts/oswald/Oswald-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/oswald/Oswald-SemiBold.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-SemiBold.woff') format('woff'),
        url('../fonts/oswald/Oswald-SemiBold.ttf') format('truetype'),
        url('../fonts/oswald/Oswald-SemiBold.svg#Oswald-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Medium.eot');
    src: url('../fonts/oswald/Oswald-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/oswald/Oswald-Medium.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-Medium.woff') format('woff'),
        url('../fonts/oswald/Oswald-Medium.ttf') format('truetype'),
        url('../fonts/oswald/Oswald-Medium.svg#Oswald-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {	
	min-height: 100%;
    padding-top: 92px;
	position: relative;
    font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.section-title {
    margin: 0 0 50px;
    text-align: center;
}

.section-title h3 {
    color: #333;
    font-size: 30px;
    font-weight: bold;
    font-family: 'Oswald';
    text-transform: uppercase;
}

.btn-white {
    color: #202020;
    min-width: 145px;
    font-weight: bold;
    border-radius: 25px;
    font-family: 'Oswald';
    background-color: #fff;
    text-transform: uppercase;
}

.btn-white:hover {
    color: #fff;
    background-color: #cccccc;
}

.btn-red {
    color: #fff;
    padding: 12px;
    min-width: 180px;
    font-weight: bold;
    border-radius: 25px;
    font-family: 'Oswald';
    text-transform: uppercase;
    background-color: #FF0000;
}

.btn-red:hover {
    color: #fff;
    background-color: #d20202;
}

/**** Navbar Start ****/

.next-desk-nav {
    padding: 15px 0;
    background-color: #000;
}

.next-desk-nav .menu-links ul,
.next-desk-nav .search-cart ul {
    margin: 0;
    text-align: center;    
}

.next-desk-nav .menu-links ul li {
    margin: 0 30px;
}

.next-desk-nav .search-cart ul li {
    margin: 0 15px;
}

.next-desk-nav .menu-links ul li a,
.next-desk-nav .search-cart ul li a {
    color: #fff;
    text-transform: uppercase;
}

.next-desk-nav .menu-links ul li.active a,
.next-desk-nav .menu-links ul li a:hover {
    color: #FF0000;
}

.next-desk-nav .search-cart ul li a.dropdown-toggle:after {
    display: none;
}

.next-desk-nav .search-cart .dropdown-menu a {
    color: #333;
}

.next-desk-nav .search-cart ul li a.desk-cart {
    position: relative;
}

.next-desk-nav .search-cart ul li a.desk-cart span {
    top: -10px;
    color: #fff;
    width: 18px;
    height: 18px;
    right: -15px;
    display: block;
    line-height: 20px;
    text-align: center;
    position: absolute;
    border-radius: 100%;
    background-color: #FF0000;
}

.next-mob-nav {
    display: none;
}

/**** Navbar End ****/


/**** Home Start ****/

.main-banner {
    height: 600px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.main-banner .content h3 {
    color: #FF0100;
    font-size: 48px;
    margin: 0 0 15px;
    font-weight: bold;
    font-family: 'Oswald';
    text-transform: uppercase;
}

.main-banner .content h3 span {
    color: #fff;
    display: block;
    font-weight: normal;
}

.latest-products {
    margin-top: -150px;
}

.latest-product-block {
    height: 335px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.latest-product-block h5 {
    color: #fff;
    text-align: right;
    font-size: 36px;
    font-weight: bold;
    font-family: 'Oswald';
    text-transform: uppercase;
}

.latest-product-block .latest-content {
    padding: 30px;
    max-width: 400px;
}

.latest-product-block .latest-content a {
    float: right;
}

.call-to-action {
    padding: 100px 0;
}

.call-to-action-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding-right: 30px;
    margin-right: 30px;
}

.call-to-action-item:after {
    background-color: #d8d8d8;
    position: absolute;
    content: "";
    right: -10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 50px;
    width: 1px;
}

.call-to-action .col-xl-4:nth-child(3) .call-to-action-item:after {
    display: none;
}

.call-to-action-item__icon {
    margin-right: 30px;
    -webkit-flex-basis: 45px;
    -ms-flex-preferred-size: 45px;
    flex-basis: 45px;
    max-width: 45px;
}

.call-to-action-item__info {
    -webkit-flex-basis: calc(100% - 75px);
    -ms-flex-preferred-size: calc(100% - 75px);
    flex-basis: calc(100% - 75px);
    max-width: calc(100% - 75px);
}

.call-to-action-item__info h3 {
    font-size: 22px;
    font-family: 'Oswald';
    font-weight: bold;
}

.best-seller {
    padding: 0 0 100px;
    position: relative;
}

.best-seller:after {
    left: 0;
    bottom: 0;
    z-index: -1;
    content: '';
    width: 100%;
    height: 200px;
    display: block;
    position: absolute;
    background-color: #EFEFEF;
}

.product-item {
    margin: 0 0 30px;
    transition: 0.4s;
    min-height: 380px;
    position: relative;
    background-color: #f6f6f6;
}

.product-item:hover {
    box-shadow: 0 5px 11px rgb(0 0 0 / 14%);
}

.product-item__content {
    padding: 0 30px 25px;
}

.product-item__content .title a {
    color: #1b1b1c;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Oswald';
}

.product-item .ratting {
    color: #eeb644;
    font-size: 18px;
    line-height: 1;
    text-align: center;
    margin-bottom: 30px;
}

.product-item__sale {
    background-color: #1b1b1c;
    color: #FFFFFF;
    display: inline-table;
    font-size: 12px;
    font-weight: 500;
    padding: 1px 6px;
    position: absolute;
    text-transform: uppercase;
    left: 30px;
    right: auto;
    top: 30px;
    text-align: center;
    letter-spacing: 0.05em;
}

.newsletter {
    height: 430px;
    overflow: hidden;
    margin: 100px 0 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.newsletter .section-title h4 {
    color: #fff;
    font-size: 24px;
    font-family: 'Oswald';
    text-transform: uppercase;
}

.newsletter .section-title h4 span {
    color: #FF0000;
}

.newsletter .section-title h3 {
    color: #fff;
}

.newsletter .section-title p {
    color: #d8d8d8;
}

.news-submit {
    position: relative;
}

.news-submit .btn-red {
    top: 0;
    right: 0;
    position: absolute;
}

.news-submit .form-control {
    color: #fff;
    height: 50px;
    padding: 12px 20px;    
    border-radius: 100px;
    border: 1px solid #d8d8d8;
    background-color: transparent;
}

.brand-logos {
    padding: 100px 0;
}

.brand-carousel .owl-stage {
    display: flex;
    align-items: center;
}

.brand-carousel .item img {
    margin: 0 auto;
    width: auto !important;
}

.site-footer .footer-top {
    padding: 50px 0;
    background-color: #000000;
}

.site-footer .footer-top .site-info a {
    display: block;
    margin: 0 0 15px;
}

.site-footer .footer-top .site-info p {
    color: #fff;
}

.site-footer .footer-top .footer-links h4 {
    color: #d8d8d8;
    font-size: 22px;
    font-weight: 500;
    line-height: 1;
    margin-top: -1px;
    margin-bottom: 22px;
    font-family: 'Oswald';
    text-decoration: underline;
}

.site-footer .footer-top .footer-links ul {
    padding-left: 0;
    list-style-type: none;
}

.site-footer .footer-top .footer-links ul li a,
.site-footer .footer-top .footer-links address,
.site-footer .footer-top .footer-links a,
.footer-bottom p {
    font-weight: 300;
    color: #d8d8d8;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.footer-bottom {
    padding: 15px 0;
    text-align: center;
    background-color: #1B1B1C;
}

.footer-bottom p {
    margin: 0;
}

.footer-bottom p a {
    color: #fff;
}

/**** Home End ****/


/**** About Start ****/

.inner-banner {
    height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.inner-banner .content {
    text-align: center;
}

.inner-banner .content h3 {
    color: #FF0100;
    font-size: 32px;
    font-weight: bold;
    font-family: 'Oswald';
}

.inner-banner .content .breadcrumb {
    justify-content: center;
    background-color: transparent;
}

.inner-banner .content .breadcrumb li,
.inner-banner .content .breadcrumb li a {
    color: #fff;
    font-family: 'Oswald';
}

.inner-banner .content .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.inner-banner .content .breadcrumb li {
    color: #FF0100;
}

.about {
    padding: 100px 0;
}

.about .section-title {
    text-align: left;
}

.mission {
    padding: 0 0 100px;
}

.mission .section-title {
    text-align: left;
}

.all-parts-block {
    padding: 70px 0 150px;
    background-color: #F1F1F1;
}

.all-parts-block h3 {
    color: #1b1b1c;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 35px;
    font-family: 'Oswald';
    text-transform: uppercase;
}

.all-part-img {
    margin-top: -100px;
}


.need-help {
    padding: 50px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/bg-2.jpg');
}

.need-help h3 {
    color: #1b1b1c;
    font-size: 36px;
    font-weight: bold;
    font-family: 'Oswald';    
}

.need-help p,
.need-help p a {
    color: #303030;
}

.need-help .btn-red {
    float: right;
}

/**** About End ****/


/**** Shop Start ****/

.shop-list {
    padding: 100px 0;
}

.sidebar-item {
    margin-bottom: 60px;
}

h4.sidebar-title {
    color: #1b1b1c;
    font-size: 22px;
    margin-top: -5px;
    font-weight: 500;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 12px;
    font-family: 'Oswald';
}

.sidebar-title:after {
    background-color: #a8a8a8;
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 1px;
    width: 60%;
}

.sidebar-product {
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.sidebar-product .image {
    width: 80px;
    -webkit-flex-basis: 80px;
    -ms-flex-preferred-size: 80px;
    flex-basis: 80px;
    margin-right: 15px;
}

.sidebar-product .image img {
    width: 100%;
}

.sidebar-product .content {
    width: calc(100% - 80px);
    -webkit-flex-basis: calc(100% - 80px);
    -ms-flex-preferred-size: calc(100% - 80px);
    flex-basis: calc(100% - 80px);
    font-size: 13px;
}

.sidebar-product .content .title {
    color: #1b1b1c;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 3px;
}

.sidebar-product .content .price {
    font-size: 14px;
    display: block;
}

.sidebar-product .content .ratting {
    display: block;
}

.sidebar-product .content .ratting i {
    font-size: 12px;
    color: #f5cc26;
}

.sidebar-list {
    padding-left: 0;
    list-style-type: none;
}

.sidebar-list li {
    margin-bottom: 15px;
}

.sidebar-list li a {
    color: #1b1b1c;
    font-weight: 500;
}

/**** Shop End ****/


/**** Product Details Start ****/

.product-details {
    padding: 100px 0;
}

.product-details .slider-for .slick-slide img {
    margin: 0 auto;
}

.product-details .slider-nav .slick-slide img {
    height: auto;
    max-width: 100%;
}

.product-details .slider-for .slick-slide,
.product-details .slider-nav .slick-slide {
    margin: 0 5px;
    cursor: pointer;
    text-align: center;
    border: 1px solid #e1e1e1;
}

.product-details .slider-for .slick-slide {
    margin: 0 0 20px;
}

.prod-details-info-content h2{
    font-size: 30px;
    font-weight: bold;
    font-family: 'Oswald';
}

.prod-details-info-content .price {
    font-size: 24px;
    margin-bottom: 33px;    
}

.prod-details-info-content .price-amount {
    font-size: 18px;
    font-weight: 500;
    vertical-align: middle;
}

.product-action {
    margin: 30px 0;
}

.pro-qty {
    border: 1px solid #e1e1e1;
    display: inline-block;
    position: relative;
    width: 150px;
    height: 40px;
}

.pro-qty .form-control {
    border-top: 0;
    border-bottom: 0;
    text-align: center;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}

.pro-qty .btn:focus {
    border: 0;
    outline: 0;
    box-shadow: none;
}

.product-meta a {
    color: #1b1b1c;
    margin-right: 5px;
    font-size: 15px;
    vertical-align: middle;
}

.product-meta a:hover {
    color: #FF0000;
}

.product-description-review {
    margin-top: 80px;
}

.product-description-review .desc-review-tab-menu {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.product-description-review .desc-review-tab-menu li {
    width: 100%;
}

.product-description-review .desc-review-tab-menu li a {
    background-color: #1b1b1c;
    border-right: 2px solid #ddd;
    color: #FFFFFF;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    padding: 20px 0;
}

.product-description-review .tab-content {
    background-color: #f6f6f6;
    padding: 45px;
}

.product-description-review .desc-review-tab-menu li a.active {
    color: #fff;
    background-color: #FF0000;
}

.product-rating-wrap .average-rating {
    margin-bottom: 30px;
}

.product-rating-wrap .average-rating h4 {
    font-weight: 400;
    font-size: 22px;
    margin-bottom: 3px;
    font-family: 'Oswald';
}

.product-rating-wrap .display-ratings .rating-item {
    margin-bottom: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.product-rating-wrap .display-ratings .rating-item .rating-author-pic {
    max-width: 50px;
    -webkit-flex-basis: 50px;
    -ms-flex-preferred-size: 50px;
    flex-basis: 50px;
    border-radius: 2px;
    overflow: hidden;
    margin-right: 10px;
}

.product-rating-wrap .display-ratings .rating-item .rating-author-pic img {
    max-width: 100%;
}

.product-rating-wrap .display-ratings .rating-item .rating-author-txt {
    border: 1px solid #e1e1e1;
    border-radius: 2px;
    padding: 15px;
    -webkit-flex-basis: calc(100% - 60px);
    -ms-flex-preferred-size: calc(100% - 60px);
    flex-basis: calc(100% - 60px);
    max-width: calc(100% - 60px);
}

.product-rating-wrap .display-ratings .rating-item .rating-author-txt .rating-star {
    color: #eeb644;
    font-size: 14px;
    margin-bottom: 5px;
}

.product-rating-wrap .display-ratings .rating-item .rating-author-txt .rating-meta h3 {
    font-size: 14px;
    margin-top: 0;
    font-family: "Poppins", sans-serif;
    display: inline-block;
}

.product-rating-wrap .display-ratings .rating-item .rating-author-txt .rating-meta .time {
    vertical-align: middle;
    margin-left: 5px;
    font-size: 13px;
}

.rating-form-wrapper {
    margin-top: 60px;
}

.rating-form-wrapper h3 {
    font-size: 24px;
    font-weight: 500;
    margin-top: -5px;
    margin-bottom: 20px;
    font-family: 'Oswald';
}

.rating-form-wrapper .rating-form h5 {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 8px;
    font-family: 'Oswald';
}

.rating-form-wrapper .rating-form .rating-star {
    margin: 0 0 20px;
}

.rating-form-wrapper .rating-form .rating-star i {
    color: #ccc;
    margin-right: 10px;
}

/**** Product Details End ****/


/**** Blog Start ****/

.blog-list {
    padding: 75px 0 100px;
}

.blog-item {
    position: relative;
    margin-top: 25px;
}

.blog-item__thumb {
    height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.blog-item__info {
    position: relative;
    padding-left: 70px;
    padding-top: 25px;
}

.blog-item__info .post-date {
    border-radius: 5px;
    border: 1px solid #e1e1e1;
    text-align: center;
    padding: 10px;
    margin-right: 20px;
    width: 50px;
    position: absolute;
    left: 0;
    top: 25px;
}

.blog-item__info .post-date span:first-child {
    padding-bottom: 5px;
}

.blog-item__info .post-date span {
    display: block;
    margin: 0;
    font-weight: 600;
    font-size: 20px;
    line-height: 1;
    color: #1b1b1c;
    font-family: 'Oswald';
}

.blog-item__info .post-meta {
    margin-bottom: 10px;
    margin-top: -4px;
}

.blog-item__info .post-meta a, .blog-item__info .post-meta span {
    color: #1b1b1c;
    font-family: 'Oswald';
}

.blog-item__info .post-title {
    font-size: 20px;
    font-weight: 500;
    margin-top: -5px;
    margin-bottom: 10px;
    font-family: 'Oswald';
}

.blog-item__info .post-title a {
    color: #1b1b1c;
}

.sidebar-search form {
    position: relative;
}

.sidebar-search form input {
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    display: block;
    padding: 13px 63px 15px 13px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    width: 100%;
}

.sidebar-search form .btn-src {
    background-color: #1b1b1c;
    border-radius: 0 5px 5px 0;
    color: #FFFFFF;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
}

.sidebar-product {
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.sidebar-product .image {
    width: 80px;
    -webkit-flex-basis: 80px;
    -ms-flex-preferred-size: 80px;
    flex-basis: 80px;
    margin-right: 15px;
}

.sidebar-product .image img {
    width: 100%;
}

.sidebar-product .content {
    width: calc(100% - 80px);
    -webkit-flex-basis: calc(100% - 80px);
    -ms-flex-preferred-size: calc(100% - 80px);
    flex-basis: calc(100% - 80px);
    font-size: 13px;
}

.sidebar-product .content .title {
    color: #1b1b1c;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 3px;
}

/**** Blog End ****/


/**** Blog Details Start ****/

.blog-details {
    padding: 100px 0;
}

.blog-post-details .blog-post-thumb {
    margin-bottom: 50px;
}

.author-info {
    border-top: 8px solid rgba(225, 225, 225, 0.5);
    border-bottom: 1px solid #e1e1e1;
    padding: 20px 0;
}

.author-info .author-thumb {
    border-radius: 100%;
    overflow: hidden;
    height: 100px;
    width: 100px;
    margin: 0 auto 15px;
}

.author-info .author-txt {
    text-align: center;
}

.author-info .author-txt h5 {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
    font-family: 'Oswald';
}

.author-info .author-txt h5 .designation {
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    display: block;
    font-weight: 500;
    margin-top: 7px;
}

.author-info .author-txt .member-social-icons {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 15px;
}

.author-info .author-txt .member-social-icons a {
    color: #303030;
    display: inline-block;
    height: auto;
    width: auto;
    margin-right: 15px;
    line-height: 1;
}

.blog-post-details .blog-post-txt h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 18px;
    margin-top: -6px;
}

.blog-post-details .blog-post-txt p, 
.blog-post-details .blog-post-txt img, 
.blog-post-details .blog-post-txt blockquote {
    margin-bottom: 30px;
}

blockquote, .blockquote {
    background-color: #f8f9fc;
    color: #1b1b1c;
    font-size: 18px;
    padding: 42px 44px 80px;
    position: relative;
}

blockquote:before, .blockquote:before {
    content: '\f10e';
    font-family: "FontAwesome";
    position: absolute;
    right: 40px;
    bottom: 40px;
}

.blog-post-details .share-article h6 {
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}

.blog-post-details .share-article .share-icons {
    border-top: 1px solid #e1e1e1;
    padding-top: 20px;
    margin-top: 20px;
}

.blog-post-details .share-article .share-icons a {
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    width: 50px;
}

.blog-post-details .share-article .share-icons a.facebook {
    background-color: #3B5999;
}

.blog-post-details .share-article .share-icons a.twitter {
    background-color: #1DA1F2;
}

.blog-post-details .share-article .share-icons a.reddit {
    background-color: #FF4500;
}

.blog-post-details .share-article .share-icons a.pinterest {
    background-color: #CB2028;
}

/**** Blog Details End ****/


/**** Cart Start ****/

.cart-list {
    padding: 100px 0;
}

.shopping-cart-table thead th {
    color: #1b1b1c;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    border-bottom: 0;
}

.shopping-cart-table tr td, .shopping-cart-table tr th {
    vertical-align: middle;
    width: 15%;
    padding: 10px;
    border-color: #e1e1e1;
    white-space: nowrap;
}

.shopping-cart-table tr td.product-list, .shopping-cart-table tr th.product-list {
    width: 55%;
}

.shopping-cart-table .product-list .remove-icon {
    margin-right: 15px;
}

.shopping-cart-table .product-list .product-thumb {
    display: block;
    width: 120px;
    margin-right: 20px;
}

.shopping-cart-table .product-list .product-thumb img {
    max-width: 100%;
}

.shopping-cart-table .product-list .remove-icon button {
    border: 0;
    color: #303030;
    background-color: transparent;
}

.shopping-cart-table .product-list .product-name {
    color: #1b1b1c;
    line-height: 1;
}

.cart-coupon-update-area {
    border: 1px solid #e1e1e1;
    border-top: 0;
    padding: 20px 30px 30px;
}

.cart-coupon-update-area .coupon-form-wrap {
    width: 55%;
}

.cart-coupon-update-area .coupon-form-wrap form {
    position: relative;
}

.cart-coupon-update-area .coupon-form-wrap form input {
    border: none;
    border-bottom: 1px solid #e1e1e1;
    display: block;
    outline: none;
    padding: 5px 100px 5px 0;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    width: 100%;
}

.cart-coupon-update-area button {
    font-size: 14px;
    font-weight: 700;
}

.cart-coupon-update-area .coupon-form-wrap form .btn-apply {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.cart-coupon-update-area .cart-update-buttons button:nth-child(1n + 2) {
    margin-left: 10px;
}

.cart-calculate-area {
    background-color: #f7f7f7;
    padding: 30px;
}

.cart-calculate-area ul {
    padding-left: 0;
    list-style-type: none;
}

.cart-calculate-area .cart-cal-table .order-total {
    border-top: 1px solid #e1e1e1;
}

.cart-calculate-area .cart-cal-table .order-total th, .cart-calculate-area .cart-cal-table .order-total td {
    padding-top: 15px;
}

.cart-calculate-area h5 {
    font-weight: 600;
    font-size: 24px;
    line-height: 1;
    margin-bottom: 20px;
    font-family: 'Oswald';
}

.cart-calculate-area .cart-cal-table td, .cart-calculate-area .cart-cal-table th {
    font-size: 16px;
    font-weight: 400;
    padding: 5px 0 15px;
}

.input-item input, .input-item textarea {
    border: 1px solid #e1e1e1;
    display: block;
    padding: 12px 15px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    width: 100%;
}

.checkout-billing-details-wrap h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 1;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 46px;
    font-family: 'Oswald';
}

.checkout-billing-details-wrap h2:before {
    background-color: #1b1b1c;
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 50px;
}

.checkout-box-wrap .account-create, .checkout-box-wrap .ship-to-different {
    display: none;
}

.checkout-box-wrap .account-create {
    margin-top: 25px;
    font-size: 16px;
}

.order-details-area-wrap {
    border: 2px solid #e1e1e1;
    padding: 50px 30px;
}

.order-details-area-wrap h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 1;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 35px;
    font-family: 'Oswald';
}

.order-details-area-wrap .order-details-table .table tr td:last-child, 
.order-details-area-wrap .order-details-table .table tr th:last-child {
    text-align: right;
}

.order-details-area-wrap .order-details-table .table thead {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 27px;
}

.order-details-area-wrap .order-details-table .table tr td, 
.order-details-area-wrap .order-details-table .table tr th {
    padding: 15px 0;
}

.order-details-area-wrap .order-details-table .table tbody .cart-item:first-child td {
    padding-top: 30px;
}

.order-details-area-wrap .order-details-table .table .shipping-method {
    list-style-type: none;
}

.order-details-footer .btn {
    margin-top: 40px;
}

/**** Cart End ****/


/**** Contact Start ****/

.contact-info-item {
    height: 260px;
    margin-top: 30px;
    text-align: center;
    padding: 60px 20px;
    border: 1px solid #e1e1e1;
}

.contact-info-item .con-info-icon {
    border: 1px solid #FF0100;
    border-radius: 100px;
    color: #FF0100;
    font-size: 35px;
    margin: 0 auto 20px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    line-height: 60px;
    height: 60px;
    width: 60px;
}

.contact-info-item .con-info-txt h4 {
    font-size: 18px;
    margin-top: -2px;
    font-weight: bold;
    font-family: 'Oswald';
}

.contact-info-item .con-info-txt a {
    color: #212529;
}

.contact-info-item:hover .con-info-icon {
    background-color: #FF0100;
    color: #FFFFFF;
}

.contact-form-content h2 {
    font-size: 20px;
    text-transform: uppercase;
    margin-top: -3px;
    font-family: 'Oswald';
}

.sm-top {
    margin-top: 100px;
}

.input-item {
    margin-top: 30px;
}

.input-item input, .input-item textarea {
    border: 1px solid #e1e1e1;
    display: block;
    padding: 12px 15px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    width: 100%;
}

.map iframe {
    width: 100%;
    vertical-align: top;
    display: inline-block;
}

/**** Contact End ****/


/**** Login/Register Start ****/

.login {
    padding: 100px 0;
}

.ec-login-wrapper {
    max-width: 530px;
    margin: 0 auto 0;
}

.ec-login-wrapper .ec-login-container {
    border: 1px solid #ededed;
    padding: 34px 38px 34px;
    text-align: left;
    background-color: #fff;
}

.ec-login-wrapper .ec-login-container .ec-login-form label,
.ec-register-wrapper .ec-register-container .ec-register-form label {
    margin-bottom: 9px;
    color: #444444;
    font-size: 15px;    
    letter-spacing: 0;
    line-height: 1;
    font-family: 'Poppins-Medium';
}

.ec-login-wrapper .ec-login-container .ec-login-form input,
.ec-register-wrapper .ec-register-container .ec-register-form input {
    height: 50px;
    background-color: transparent;
    border: 1px solid #eeeeee;
    color: #777;
    font-size: 14px;
    margin-bottom: 27px;
    padding: 0 15px;
    width: 100%;
    outline: none;
}

.ec-login-wrapper .ec-login-container .ec-login-form .ec-login-fp label a {
    color: #444444;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
}

.ec-login-wrapper .ec-login-container .ec-login-form .ec-login-btn {
    display: block;
    margin: 20px 0 0;
}

.ec-login-wrapper .ec-login-container .ec-login-form .ec-login-btn .btn {
    padding: 12px;
    min-width: 180px;
    font-weight: bold;
    border-radius: 25px;
    font-family: 'Oswald';
    text-transform: uppercase;
}

.ec-login-wrapper .ec-login-container .ec-login-form .ec-login-btn .btn-secondary {
    float: right;   
}

.ec-register-wrapper {
    max-width: 934px;
    margin: 0 auto 0;
}

.ec-register-wrapper .ec-register-container {
    border: 1px solid #ededed;
    padding: 30px;
    text-align: left;
    background-color: #fff;
}

.ec-register-wrapper .ec-register-container .ec-register-form .ec-register-wrap.ec-register-half {
    width: 50%;
}

.ec-register-wrapper .ec-register-container .ec-register-form .ec-rg-select-inner select {    
    outline: 0;
    appearance: none;    
    box-shadow: none;
    border: 0 !important;
    background: #ffffff;
    background-image: none;    
    flex: 1;
    padding: 0 15px;
    color: #777777;
    cursor: pointer;
}

.ec-register-wrapper .ec-register-container .ec-register-form .ec-rg-select-inner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 50px;
    border-radius: 0;
    border: 1px solid #ededed;
    font-size: 14px;
    padding: 0;
    margin-bottom: 27px;
}

.ec-register-wrapper .ec-register-container .ec-register-form .ec-rg-select-inner::after {
    content:"\f107";
    position: absolute;
    font-family: "FontAwesome";
    top: 0;
    right: 0;
    padding: 0 10px;
    cursor: pointer;
    pointer-events: none;
    font-size: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50px;
    line-height: 1;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #777777;
}

/**** Login/Register End ****/

/*
font-family: 'Poppins-Black';
font-family: 'Poppins-Bold';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Light';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';


font-family: 'Oswald';
Bold : font-weight: bold;
Regular : font-weight: normal;
Semibold : font-weight: 600;
Medium : font-weight: 500;
*/


/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .next-desk-nav .menu-links ul li {margin: 0 15px;}

    .main-banner .content h3 {font-size: 44px;}

    .latest-product-block h5 {font-size: 32px;}

    .call-to-action-item__info h3 {font-size: 19px;}
}

@media (max-width: 991px) {
    body {padding-top: 76px;}
    .next-desk-nav {display: none;}
    .next-mob-nav {display: flex;background-color: #000;}
    .next-mob-nav .navbar-brand img {height: 50px;}
    .next-mob-nav .nav-right {display: flex;}
    .next-mob-nav .nav-right a {color: #fff;margin-left: 15px;}
    .next-mob-nav .nav-right a.desk-cart {position: relative;}
    .next-mob-nav .nav-right a.desk-cart span {top: -10px;color: #fff;width: 18px;height: 18px;right: -10px;display: block;line-height: 20px;text-align: center;position: absolute;border-radius: 100%;background-color: #FF0000;}
    .next-mob-nav .nav-right .btn-group a.dropdown-toggle:after {display: none;}
    .next-mob-nav .navbar-toggler {padding-right: 0;}
    .next-mob-nav .navbar-toggler span.lines {background-color: #fff;display: block;width: 25px;height: 2px;margin: 0 0 5px;transition: all 0.3s ease-in;transform: none;}
    .next-mob-nav .navbar-toggler span.lines:last-child {margin-bottom: 0;}
    .next-mob-nav .navbar-toggler[aria-expanded="true"] span.line1 {transform: rotate(45deg);top: 7px;position: relative;}
    .next-mob-nav .navbar-toggler[aria-expanded="true"] span.line2 {display: none;}
    .next-mob-nav .navbar-toggler[aria-expanded="true"] span.line3 {transform: rotate( -45deg);}
    .next-mob-nav .navbar-collapse, .next-mob-nav .navbar-collapse ul.navbar-nav {height: 100vh;text-align: center;margin: 0 auto;}
    .next-mob-nav .navbar-collapse ul.navbar-nav {margin-top: 25%;}
    .next-mob-nav .nav-item {margin-bottom: 20px;}
    .next-mob-nav .nav-item .nav-link {color: #fff;font-size: 24px;}

    .main-banner .content h3 {font-size: 42px;}

    .latest-product-block {height: 250px;}
    .latest-products .col-md-4 {padding: 0 10px;}
    .latest-product-block h5 {font-size: 22px;}

    .call-to-action {padding: 70px 0;}
    .call-to-action-item {display: block;margin-right: 10px;padding-right: 0;}
    .call-to-action-item__icon {max-width: 100%;margin-right: 0;margin-bottom: 15px;}
    .call-to-action-item__info {max-width: 100%;}

    .best-seller {padding: 0 0 70px;}
    .product-item {margin: 0 0 30px;}

    .newsletter {height: 315px;margin: 70px 0 0;}

    .brand-logos {padding: 70px 0;}

    .site-footer .footer-top .site-info, .site-footer .footer-top .footer-links {margin: 0 0 30px;}

    .about {padding: 70px 0;}

    .mission {padding: 0 0 70px;}

    .product-details {padding: 70px 0;}

    .blog-details {padding: 70px 0;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .main-banner .content h3 {font-size: 32px;}

    .latest-product-block {margin: 0 0 30px;}

    .call-to-action {padding: 30px 0 70px;}
    .call-to-action-item {text-align: center;}

    .newsletter {height: auto;padding: 70px 10px;}
    .newsletter .section-title h4 {font-size: 18px;}
    .newsletter .section-title h3 {font-size: 19px;}
    .news-submit {text-align: center;}
    .news-submit .btn-red {position: inherit;margin-top: 30px;}

    .footer-bottom p a {display: block;}

    .about .img {order: 0;}
    .about .content {order: 1; margin-top: 30px;}

    .mission .section-title {margin-top: 30px;}

    .need-help {text-align: center;}
    .all-parts-block h3 {font-size: 25px;}
    .need-help .btn-red {float: none;margin-top: 20px;}

    .product-description-review .tab-content {padding: 25px;}

    .blog-list {padding: 45px 0 70px;}

    .ec-register-wrapper .ec-register-container .ec-register-form .ec-register-wrap.ec-register-half {width: 100%;}
}   

/* Portrait phones and smaller */
@media (max-width: 480px) {

}